.cta-btn.act-btn {
    padding: 12px 53px;
    border-radius: 4px;
}

.zwc-banner-wrap {
    background-color: #0e4b24;
    color: #fff;
    padding: 100px 0;
    text-align: center;
}

.zwc-banner-wrap .zwc-sec-title {
    max-width: 750px;
    margin: 0 auto;
}

.zwc-banner-wrap p {
    font-size: 20px;
}

.seo-page-template .right-content {
    margin-top: 90px;
}

.zwc-sec-title {
    margin-bottom: 60px;
}

.zwc-sec-title>.zwc-sec-title {
    margin-bottom: 20px;
}

.zwc-sec-title p:last-child {
    margin-bottom: 0;
}

.zwc-sec-title img {
    margin: 10px 0 30px;
}

.zwc-sec-title ul .zwc-sec-title {
    margin-bottom: 0;
}

.zwc-sec-title.cta-section {
    padding: 40px 30px;
    background-color: #f9efe5;
    margin-top: 30px;
    text-align: center;
}

.dot-list li {
    margin-bottom: 18px;
    padding-left: 24px;
    position: relative;
}

.dot-list li::before {
    content: '';
    width: 10px;
    height: 10px;
    position: absolute;
    left: 0;
    top: 7px;
    background-color: #0e4b24;
    border-radius: 50px;
}

.dot-list li:last-child {
    margin-bottom: 0;
}


.difference-table {
    width: 100%;
    max-width: 100%;
    border-collapse: collapse;
    overflow: auto;
    display: block;
}

.zwc-sec-title th {
    padding: 11px;
}

.difference-table td {
    padding: 15px 10px;
    position: relative;
    border: 1px solid #ccc;
}

.difference-table th {
    color: #fff;
}

.cta-section p {
    font-size: 24px;
}

.difference-table th:first-child {
    background-color: #334960;
}

.difference-table th:last-child {
    background-color: #4fc3a1;
}

.zwc-sec-title ul>li {
    margin-bottom: 30px;
}

.footer .zwc-sec-title {
    margin-bottom: 0;
}